- generic [active] [ref=e1]:
  - img
  - generic [ref=e2]:
    - link "Przejdź do treści" [ref=e4] [cursor=pointer]:
      - /url: "#main-content"
    - banner [ref=e6]:
      - link "Allegro - wygodne i bezpieczne zakupy online, największy wybór ofert" [ref=e10] [cursor=pointer]:
        - /url: /
        - img "Allegro - wygodne i bezpieczne zakupy online, największy wybór ofert" [ref=e11]
    - main [ref=e15]:
      - generic [ref=e19]:
        - heading "Śledź przesyłkę" [level=2] [ref=e20]
        - paragraph [ref=e21]: Wpisz numer przesyłki, by sprawdzić jej aktualny status.
        - generic [ref=e22]:
          - generic [ref=e23]:
            - textbox "Numer przesyłki" [ref=e24]: AD0243IOG6
            - generic [ref=e25]: Numer przesyłki
          - button "Śledź przesyłkę" [ref=e26] [cursor=pointer]
        - generic [ref=e30]:
          - heading "Przesyłka została doręczona" [level=6] [ref=e32]
          - button "sprawdź historię przesyłki" [ref=e34] [cursor=pointer]
    - generic [ref=e37]:
      - generic [ref=e40]:
        - generic [ref=e47]:
          - generic [ref=e50]:
            - generic [ref=e51]:
              - generic [ref=e53]:
                - heading "Rankingi" [level=6] [ref=e54]
                - list [ref=e55]:
                  - listitem [ref=e56]:
                    - link "Ranking zestawów mebli łazienkowych" [ref=e57] [cursor=pointer]:
                      - /url: https://allegro.pl/ranking/zestawy-mebli-lazienkowych
                  - listitem [ref=e58]:
                    - link "Ranking zestawów podynkowych WC" [ref=e59] [cursor=pointer]:
                      - /url: https://allegro.pl/ranking/zestawy-podtynkowe-wc
                  - listitem [ref=e60]:
                    - link "Ranking zestawów prysznicowych" [ref=e61] [cursor=pointer]:
                      - /url: https://allegro.pl/ranking/zestawy-prysznicowe
                  - listitem [ref=e62]:
                    - link "Ranking zlewozmywaków" [ref=e63] [cursor=pointer]:
                      - /url: https://allegro.pl/ranking/zlewozmywaki
                  - listitem [ref=e64]:
                    - link "Ranking zlewów gospodarczych" [ref=e65] [cursor=pointer]:
                      - /url: https://allegro.pl/ranking/zlewy-gospodarcze
                  - listitem [ref=e66]:
                    - link "Ranking zmiękczaczy wody" [ref=e67] [cursor=pointer]:
                      - /url: https://allegro.pl/ranking/zmiekczacze-do-wody
              - generic [ref=e69]:
                - heading "Ostatnio dodane" [level=6] [ref=e70]
                - list [ref=e71]:
                  - listitem [ref=e72]:
                    - link "Robert Lewandowski. Prawdziwy" [ref=e73] [cursor=pointer]:
                      - /url: https://allegro.pl/produkt/robert-lewandowski-prawdziwy-sebastian-staszewski-b14c07b7-84cd-4eda-8198-17ba16c7fad3?offerId=17982035786
                  - listitem [ref=e74]:
                    - link "Battlefield 6 PlayStation 5" [ref=e75] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=battlefield%206%20ps5
                  - listitem [ref=e76]:
                    - link "Ghost of yotei ps5" [ref=e77] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=ghost%20of%20yotei%20ps5
                  - listitem [ref=e78]:
                    - link "Karty Pokemon TCG" [ref=e79] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=karty%20pokemon
                  - listitem [ref=e80]:
                    - link "Zestawy szachowe" [ref=e81] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=szachy%20zestaw
                  - listitem [ref=e82]:
                    - link "Keyboard Yamaha" [ref=e83] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=keyboard%20yamaha
              - generic [ref=e85]:
                - heading "Dla najmłodszych" [level=6] [ref=e86]
                - list [ref=e87]:
                  - listitem [ref=e88]:
                    - link "Albik Globus" [ref=e89] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=globus%20albik
                  - listitem [ref=e90]:
                    - link "Czytaj z Albikiem - zestaw" [ref=e91] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=czytaj%20z%20albikiem%20zestaw
                  - listitem [ref=e92]:
                    - link "Ciało człowieka Albik" [ref=e93] [cursor=pointer]:
                      - /url: https://allegro.pl/produkt/cialo-czlowieka-lucie-ujcova-pavel-pecina-1dd79beb-6c9e-438c-97ed-33993d684768
                  - listitem [ref=e94]:
                    - link "Elementarz przedszkolaka Albik" [ref=e95] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=albik%20elementarz
                  - listitem [ref=e96]:
                    - link "Świat zwierząt" [ref=e97] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=%C5%9Bwiat%20zwierz%C4%85t
                  - listitem [ref=e98]:
                    - link "Pucio uczy się mówić" [ref=e99] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=pucio%20uczy%20si%C4%99%20m%C3%B3wi%C4%87
              - generic [ref=e101]:
                - heading "Wyjątkowe okazje" [level=6] [ref=e102]
                - list [ref=e103]:
                  - listitem [ref=e104]:
                    - link "Prezenty na Wielkanoc" [ref=e105] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=prezent%20na%20wielkanoc
                  - listitem [ref=e106]:
                    - link "Prezent na Wielkanoc dla dzieci" [ref=e107] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=prezenty%20na%20wielkanoc%20dla%20dzieci
                  - listitem [ref=e108]:
                    - link "Ozdoby wielkanocne" [ref=e109] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/ozdoby-swiateczne-i-okolicznosciowe-wielkanoc-11995
                  - listitem [ref=e110]:
                    - link "Buty komunijne" [ref=e111] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/komunia-obuwie-88316
                  - listitem [ref=e112]:
                    - link "LEGO Editions" [ref=e113] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/zestawy-editions-324972
                  - listitem [ref=e114]:
                    - link "Zaproszenia na komunię" [ref=e115] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/zaproszenia-komunia-88342
            - generic [ref=e116]:
              - generic [ref=e118]:
                - heading "Dom i Ogród" [level=6] [ref=e119]
                - list [ref=e120]:
                  - listitem [ref=e121]:
                    - link "Palma wielkanocna" [ref=e122] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=palma%20wielkanocna
                  - listitem [ref=e123]:
                    - link "Baranek wielkanocny" [ref=e124] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=baranek%20wielkanocny
                  - listitem [ref=e125]:
                    - link "Świdośliwa lamarcka" [ref=e126] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=%C5%9Bwido%C5%9Bliwa%20lamarcka
                  - listitem [ref=e127]:
                    - link "Wiąz syberyjski" [ref=e128] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/rosliny-drzewa-i-krzewy-lisciaste-99754?string=wi%C4%85z%20syberyjski
                  - listitem [ref=e129]:
                    - link "Tanie domki na działkę z montażem i transportem" [ref=e130] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/architektura-ogrodowa-domki-82283?string=domek%20z%20monta%C5%BCem
                  - listitem [ref=e131]:
                    - link "Rekuperator" [ref=e132] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/rekuperacja-rekuperatory-68623
                  - listitem [ref=e133]:
                    - link "Agregat prądotwórczy" [ref=e134] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/narzedzia-agregaty-pradotworcze-147642
                  - listitem [ref=e135]:
                    - link "Toaletka z lustrem" [ref=e136] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=toaletka%20z%20lustrem
                  - listitem [ref=e137]:
                    - link "Styropian 20 cm" [ref=e138] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=styropian%2020%20cm
                  - listitem [ref=e139]:
                    - link "Stroik wielkanocny na cmentarz" [ref=e140] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=stroik%20wielkanocny%20na%20gr%C3%B3b
                  - listitem [ref=e141]:
                    - link "Stroiki wielkanocne na cmentarz" [ref=e142] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=stroiki%20wielkanocne%20na%20cmentarz
                  - listitem [ref=e143]:
                    - link "Pościel 160x200" [ref=e144] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=po%C5%9Bciel%20160x200
                  - listitem [ref=e145]:
                    - link "Ogrodzenie panelowe" [ref=e146] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=ogrodzenie%20panelowe%20komplet
                  - listitem [ref=e147]:
                    - link "Kostka brukowa" [ref=e148] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/podloza-kostka-brukowa-126193
                  - listitem [ref=e149]:
                    - link "Odkurzacz piorący" [ref=e150] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=odkurzacz%20pior%C4%85cy
                  - listitem [ref=e151]:
                    - link "Kartki wielkanocne" [ref=e152] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=wielkanocne%20kartki%20%C5%9Bwi%C4%85teczne
                  - listitem [ref=e153]:
                    - link "Filtry do wody na cały dom" [ref=e154] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=filtry%20wody%20na%20ca%C5%82y%20dom
                  - listitem [ref=e155]:
                    - link "Jutlandia meble ogrodowe" [ref=e156] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=meble%20ogrodowe%20jutlandia
                  - listitem [ref=e157]:
                    - link "Bezprzewodowa myjka wysokociśnieniowa z dwoma akumulatorami w zestawie" [ref=e158] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=myjka%20akumulatorowa%202%20akumulatory
              - generic [ref=e160]:
                - heading "Moda" [level=6] [ref=e161]
                - list [ref=e162]:
                  - listitem [ref=e163]:
                    - link "Jan spekter" [ref=e164] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/odziez-meska-jeansy-254260?string=jan%20spekter%20jeansy
                  - listitem [ref=e165]:
                    - link "Kurtka wiosenna męska" [ref=e166] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=kurtka%20wiosenna%20m%C4%99ska
                  - listitem [ref=e167]:
                    - link "Buty męskie" [ref=e168] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/obuwie-meskie-532
                  - listitem [ref=e169]:
                    - link "Eleganckie komplety damskie ze spodniami na wesele plus size" [ref=e170] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/odziez-damska-komplety-76110?string=plus%20size
                  - listitem [ref=e171]:
                    - link "Sukienki wizytowe" [ref=e172] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/odziez-damska-sukienki-124264?styl=wizytowa
                  - listitem [ref=e173]:
                    - link "Buty damskie na szeroką stopę i wysokie podbicie" [ref=e174] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/obuwie-damskie-531?string=szeroka%20stopa
                  - listitem [ref=e175]:
                    - link "Eleganckie komplety damskie ze spodniami na wesele" [ref=e176] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/odziez-damska-komplety-76110?string=wesele
                  - listitem [ref=e177]:
                    - link "Sukienka na wesele dla 50 latki" [ref=e178] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=sukienki%20na%20wesele%2050%20plus
                  - listitem [ref=e179]:
                    - link "New balance 9060 damskie" [ref=e180] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=new%20balance%209060%20damskie
                  - listitem [ref=e181]:
                    - link "Asics novablast 5" [ref=e182] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=asics%20novablast%205
                  - listitem [ref=e183]:
                    - link "Buty trekkingowe męskie" [ref=e184] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/meskie-trekkingowe-55207
                  - listitem [ref=e185]:
                    - link "Nike vomero 18" [ref=e186] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=nike%20vomero%2018
                  - listitem [ref=e187]:
                    - link "Adidas gazelle damskie" [ref=e188] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/obuwie-damskie-531?string=adidas%20gazelle
                  - listitem [ref=e189]:
                    - link "New balance 327 damskie" [ref=e190] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/obuwie-damskie-531?string=new%20balance%20327
                  - listitem [ref=e191]:
                    - link "Air force 1 damskie" [ref=e192] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/obuwie-damskie-531?string=nike%20air%20force%201
                  - listitem [ref=e193]:
                    - link "Nike pegasus 41" [ref=e194] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/obuwie-meskie-532?string=nike%20pegasus%2041
                  - listitem [ref=e195]:
                    - link "Nike v5 rnr" [ref=e196] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=buty%20nike%20v5%20rnr
                  - listitem [ref=e197]:
                    - link "Buty na koturnie damskie" [ref=e198] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/obuwie-damskie-531?string=koturny
                  - listitem [ref=e199]:
                    - link "Elegancki komplet marynarka i spodnie" [ref=e200] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/odziez-damska-komplety-76110?string=komplet%20spodnie%20%2B%20marynarka
              - generic [ref=e202]:
                - heading "Elektronika" [level=6] [ref=e203]
                - list [ref=e204]:
                  - listitem [ref=e205]:
                    - link "Memory stick pro duo" [ref=e206] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=karta%20memory%20stick%20pro%20duo
                  - listitem [ref=e207]:
                    - link "Air fryer" [ref=e208] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=air%20fryer
                  - listitem [ref=e209]:
                    - link "Ekspres do kawy" [ref=e210] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/do-kuchni-ekspresy-do-kawy-258232
                  - listitem [ref=e211]:
                    - link "Wizjer do drzwi z kamerą czujnik ruchu dzień noc wifi" [ref=e212] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=wizjer%20do%20drzwi%20z%20kamer%C4%85%20czujnik%20ruchu%20dzie%C5%84%20noc%20wifi
                  - listitem [ref=e213]:
                    - link "Vivo x300 ultra" [ref=e214] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=telefon%20vivo%20x300%20ultra
                  - listitem [ref=e215]:
                    - link "Sodastream" [ref=e216] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=soda%20stream
                  - listitem [ref=e217]:
                    - link "Odkurzacz bezprzewodowy" [ref=e218] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=odkurzacz%20bezprzewodowy
                  - listitem [ref=e219]:
                    - link "Iphone 16 pro max" [ref=e220] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/apple-iphone-16-pro-max-323879
                  - listitem [ref=e221]:
                    - link "Odkurzacz xiaomi vacuum cleaner g20 lite" [ref=e222] [cursor=pointer]:
                      - /url: https://allegro.pl/produkt/odkurzacz-pionowy-xiaomi-g20-lite-215w-bialy-81603652-e957-4e6c-b750-a7f97e0df2ae
                  - listitem [ref=e223]:
                    - link "Iphone 16 pro" [ref=e224] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/apple-iphone-16-pro-323878
                  - listitem [ref=e225]:
                    - link "Motorola edge 60 pro" [ref=e226] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=motorola%20edge%2060%20pro
                  - listitem [ref=e227]:
                    - link "Samsung s25 ultra" [ref=e228] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/samsung-galaxy-s25-ultra-324079
                  - listitem [ref=e229]:
                    - link "Oppo reno 15 pro" [ref=e230] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=telefon%20oppo%20reno%2015%20pro
                  - listitem [ref=e231]:
                    - link "Iphone 16" [ref=e232] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/apple-iphone-16-323876
                  - listitem [ref=e233]:
                    - link "Realme 16 pro plus" [ref=e234] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/smartfony-i-telefony-komorkowe-realme-307093?string=realme%2016%20pro%20plus
                  - listitem [ref=e235]:
                    - link "Nintendo switch 2" [ref=e236] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/nintendo-switch-2-konsole-324319
                  - listitem [ref=e237]:
                    - link "Iphone 15 pro" [ref=e238] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/apple-iphone-15-pro-322854
                  - listitem [ref=e239]:
                    - link "Oppo find x9 ultra" [ref=e240] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=smartfon%20oppo%20find%20x9%20ultra
                  - listitem [ref=e241]:
                    - link "Motorola edge 50 pro" [ref=e242] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/motorola-edge-50-pro-323461
              - generic [ref=e244]:
                - heading "Motoryzacja" [level=6] [ref=e245]
                - list [ref=e246]:
                  - listitem [ref=e247]:
                    - link "Ursus c-330" [ref=e248] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=ci%C4%85gnik%20ursus%20c%20330
                  - listitem [ref=e249]:
                    - link "Bagażnik rowerowy na hak 2 rowery" [ref=e250] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=baga%C5%BCnik%20rowerowy%20na%20hak%20holowniczy%202%20rowery
                  - listitem [ref=e251]:
                    - link "Simparica na kleszcze" [ref=e252] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=simparica%20tabletka%20na%20kleszcze
                  - listitem [ref=e253]:
                    - link "Bagażnik rowerowy na hak 4 rowery" [ref=e254] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=baga%C5%BCnik%20rowerowy%20na%20hak%204%20rowery
                  - listitem [ref=e255]:
                    - link "Uchwyt na telefon do motocykla" [ref=e256] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=uchwyt%20motocyklowy%20na%20telefon
                  - listitem [ref=e257]:
                    - link "Felgi aluminiowe 16" [ref=e258] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/do-samochodow-aluminiowe-257711?srednica-felgi=16%22
                  - listitem [ref=e259]:
                    - link "Części samochodowe" [ref=e260] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/czesci-samochodowe-620
                  - listitem [ref=e261]:
                    - link "Continental premiumcontact 7" [ref=e262] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/opony-do-samochodow-osobowych-i-suv-257688?string=continental%20premiumcontact%207
                  - listitem [ref=e263]:
                    - link "Części po vin" [ref=e264] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/czesci-samochodowe-620?string=po%20vin
                  - listitem [ref=e265]:
                    - link "Mata dla psa do samochodu" [ref=e266] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=mata%20dla%20psa%20do%20samochodu
                  - listitem [ref=e267]:
                    - link "Myjka ciśnieniowa z podgrzewaniem wody" [ref=e268] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=myjki%20ci%C5%9Bnieniowe%20z%20podgrzewaniem%20wody
                  - listitem [ref=e269]:
                    - link "Felgi aluminiowe 17" [ref=e270] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/do-samochodow-aluminiowe-257711?srednica-felgi=17%22
                  - listitem [ref=e271]:
                    - link "Wosk platinum na rysy samochodowe" [ref=e272] [cursor=pointer]:
                      - /url: https://allegro.pl/produkt/platinum-20-sec-zestaw-do-usuwania-rys-zarysowan-e63a4fd5-5a8a-4e12-9750-ad989b5fea92
                  - listitem [ref=e273]:
                    - link "Kurtka motocyklowa damska" [ref=e274] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=kurtka%20motocyklowa%20damska
                  - listitem [ref=e275]:
                    - link "Rower dla 10 latki" [ref=e276] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=rower%20dla%20dziewczynki%2010%20lat
                  - listitem [ref=e277]:
                    - link "Skuter elektryczny" [ref=e278] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=skuter%20elektryczny
                  - listitem [ref=e279]:
                    - link "Dpf control" [ref=e280] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=dpf%20control
                  - listitem [ref=e281]:
                    - link "Rust paint" [ref=e282] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=rust%20paint%20farba
                  - listitem [ref=e283]:
                    - link "Ceratec liqui moly" [ref=e284] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=liqui%20moly%20ceratec
              - generic [ref=e286]:
                - heading "Dziecko" [level=6] [ref=e287]
                - list [ref=e288]:
                  - listitem [ref=e289]:
                    - link "Prezent na chrzest dla dziewczynki" [ref=e290] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=chrzest%20prezenty%20dla%20dziewczynki
                  - listitem [ref=e291]:
                    - link "Klocki magnetyczne" [ref=e292] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/klocki-magnetyczne-19535
                  - listitem [ref=e293]:
                    - link "Chusta do noszenia dziecka" [ref=e294] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/nosidelka-i-chusty-chusty-83685
                  - listitem [ref=e295]:
                    - link "Ubranko do chrztu dla chłopca" [ref=e296] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=ubranko%20do%20chrztu%20dla%20ch%C5%82opca
                  - listitem [ref=e297]:
                    - link "Prezent dla 7 latki" [ref=e298] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=prezent%20dla%20dziewczynki%207%20lat
                  - listitem [ref=e299]:
                    - link "Sukienka na chrzest dla dziewczynki" [ref=e300] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=sukienka%20na%20chrzest%20dla%20dziewczynki
                  - listitem [ref=e301]:
                    - link "Torba do szpitala dla mamy i dziecka" [ref=e302] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=torba%20do%20szpitala%20dla%20mamy
                  - listitem [ref=e303]:
                    - link "Rowerek biegowy dla 2 latka" [ref=e304] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/rowery-i-pojazdy-rowery-biegowe-86414?wiek-dziecka=2%20lata%20%2B
                  - listitem [ref=e305]:
                    - link "Needoh nice cube" [ref=e306] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=nice%20cube%20needoh
                  - listitem [ref=e307]:
                    - link "Lego star wars" [ref=e308] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/zestawy-star-wars-93205
                  - listitem [ref=e309]:
                    - link "Zaproszenia na komunię dla dziewczynki" [ref=e310] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=zaproszenia%20na%20komunie%20dla%20dziewczynki
                  - listitem [ref=e311]:
                    - link "Plac zabaw dla dzieci" [ref=e312] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/zabawki-ogrodowe-place-zabaw-86342
                  - listitem [ref=e313]:
                    - link "Stolik i krzesełka dla dzieci" [ref=e314] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/stoliki-i-krzesla-zestawy-stoliki-i-krzesla-319355
                  - listitem [ref=e315]:
                    - link "Prezent dla 6 latki" [ref=e316] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=prezent%20dla%20dziewczynki%206%20lat
                  - listitem [ref=e317]:
                    - link "Rower dla 6 latka" [ref=e318] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=rower%20dla%20ch%C5%82opca%206%20lat
                  - listitem [ref=e319]:
                    - link "Prezent dla 9 latki" [ref=e320] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=prezent%20dla%20dziewczynki%209%20lat
                  - listitem [ref=e321]:
                    - link "Pamiątka na komunię dla chłopca" [ref=e322] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=pami%C4%85tka%20komunii%20%C5%9Bwi%C4%99tej%20dla%20ch%C5%82opca
                  - listitem [ref=e323]:
                    - link "Naklejki na sciane do pokoju dziecka" [ref=e324] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/dekoracje-i-ozdoby-naklejki-scienne-98726
                  - listitem [ref=e325]:
                    - link "Prezent dla 8 latki" [ref=e326] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=prezent%20dla%20dziewczynki%208%20lat
              - generic [ref=e328]:
                - heading "Kultura i rozrywka" [level=6] [ref=e329]
                - list [ref=e330]:
                  - listitem [ref=e331]:
                    - link "I have no mouth and i must scream" [ref=e332] [cursor=pointer]:
                      - /url: https://allegro.pl/produkt/i-have-no-mouth-and-i-must-scream-harlan-ellison-302f0c72-00d2-4834-a4da-c392302b6fd6
                  - listitem [ref=e333]:
                    - link "21 dni by dziecko samo usiadło do lekcji" [ref=e334] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=21%20dni%20by%20dziecko%20samo%20usiad%C5%82o
                  - listitem [ref=e335]:
                    - link "Gry na nintendo switch 2" [ref=e336] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/gry-na-konsole-nintendo-switch-2-324323
                  - listitem [ref=e337]:
                    - link "Ruletka" [ref=e338] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=ruletka
                  - listitem [ref=e339]:
                    - link "Karty pokemon" [ref=e340] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=karty%20pokemon
                  - listitem [ref=e341]:
                    - link "Call of duty ps5" [ref=e342] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/gry-na-konsole-sony-playstation-5-ps5-314793?string=call%20of%20duty
                  - listitem [ref=e343]:
                    - link "Kalendarz brań ryb" [ref=e344] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=kalendarz%20bra%C5%84%20ryb
                  - listitem [ref=e345]:
                    - link "A dictionary of color combinations" [ref=e346] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=dictionary%20of%20color%20combinations
                  - listitem [ref=e347]:
                    - link "Forza horizon 5" [ref=e348] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/gry?string=forza%20horizon%205
                  - listitem [ref=e349]:
                    - link "Magic the gathering" [ref=e350] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/kolekcjonerskie-magic-the-gathering-6066
                  - listitem [ref=e351]:
                    - link "Gry planszowe dla całej rodziny" [ref=e352] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=gry%20planszowe%20dla%20ca%C5%82ej%20rodziny
                  - listitem [ref=e353]:
                    - link "Karta podarunkowa netflix 33 zł online" [ref=e354] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=karta%20podarunkowa%20netflix%2033%20zl
                  - listitem [ref=e355]:
                    - link "Wiewiórki które nie chciały się dzielić" [ref=e356] [cursor=pointer]:
                      - /url: https://allegro.pl/produkt/wiewiorki-ktore-nie-chcialy-sie-dzielic-jim-field-rachel-bright-d0a401e8-e2d9-48e3-a457-1357aab39562
                  - listitem [ref=e357]:
                    - link "Chłopaki nie płaczą chłopaki z okien skaczą" [ref=e358] [cursor=pointer]:
                      - /url: https://allegro.pl/produkt/chlopaki-nie-placza-chlopaki-z-okien-skacza-poradnik-ratujacy-zycie-43d0d8a5-f203-4aa4-b4da-3339649a39de
                  - listitem [ref=e359]:
                    - link "Gta san andreas" [ref=e360] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=gta%20san%20andreas
                  - listitem [ref=e361]:
                    - link "Dying light the beast ps5" [ref=e362] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=dying%20light%20the%20beast%20ps5
                  - listitem [ref=e363]:
                    - link "Ivermectin" [ref=e364] [cursor=pointer]:
                      - /url: https://allegro.pl/listing?string=ivermectin
                  - listitem [ref=e365]:
                    - link "Gra dla 4 latka" [ref=e366] [cursor=pointer]:
                      - /url: https://allegro.pl/kategoria/planszowe-dla-najmlodszych-123958?wiek-dziecka=4%20lata%20%2B
                  - listitem [ref=e367]:
                    - link "Gotowy by umrzeć gotowy by zabić" [ref=e368] [cursor=pointer]:
                      - /url: https://allegro.pl/produkt/gotowy-by-umrzec-gotowy-by-zabic-amadeusz-burdziak-4ad6d681-20ce-48d8-9923-7fa68532d91d
          - button "Pokaż więcej" [ref=e370] [cursor=pointer]
        - generic [ref=e373]:
          - generic [ref=e375]:
            - generic [ref=e379]:
              - heading "Allegro" [level=3] [ref=e380]
              - list [ref=e383]:
                - listitem [ref=e384]:
                  - link "O nas" [ref=e385] [cursor=pointer]:
                    - /url: https://about.allegro.eu/pl/o-nas/poznajmy-sie
              - list [ref=e388]:
                - listitem [ref=e389]:
                  - link "Reklama" [ref=e390] [cursor=pointer]:
                    - /url: /reklama/?utm_source=internal&utm_medium=footer&utm_campaign=link
                - listitem [ref=e391]:
                  - link "Allegro Ads" [ref=e392] [cursor=pointer]:
                    - /url: /ads?utm_source=allegro_internal&utm_campaign=ads-promo&utm_medium=allegro_footer
                - listitem [ref=e393]:
                  - link "Allegro API" [ref=e394] [cursor=pointer]:
                    - /url: https://developer.allegro.pl/
                - listitem [ref=e395]:
                  - link "Praca w Allegro" [ref=e396] [cursor=pointer]:
                    - /url: https://jobs.allegro.eu
                - listitem [ref=e397]:
                  - link "Zrównoważony rozwój" [ref=e398] [cursor=pointer]:
                    - /url: //raportcsr.allegro.pl/
              - list [ref=e401]:
                - listitem [ref=e402]:
                  - link "Mapa strony" [ref=e403] [cursor=pointer]:
                    - /url: /mapa-strony/kategorie
                - listitem [ref=e404]:
                  - link "Rankingi produktów" [ref=e405] [cursor=pointer]:
                    - /url: /rankingi
                - listitem [ref=e406]:
                  - link "Informacja o realizacji strategii podatkowej" [ref=e407] [cursor=pointer]:
                    - /url: /informacje-prawne/informacja-o-realizacji-strategii-podatkowej-x5KaVqV14s6
              - list [ref=e410]:
                - listitem [ref=e411]:
                  - link "Informacje dla Aktu o Usługach Cyfrowych i zgłaszanie produktów niebezpiecznych" [ref=e412] [cursor=pointer]:
                    - /url: /zobacz/informacje-dla-aktu-o-uslugach-cyfrowych
                - listitem [ref=e413]:
                  - link "Dodatkowe informacje o reklamie w Allegro i jej parametrach" [ref=e414] [cursor=pointer]:
                    - /url: /informacje-prawne/dodatkowe-informacje-o-reklamie-w-allegro-i-jej-parametrach-K6VVZZ0YDHO
                - listitem [ref=e415]:
                  - link "Raport o przeciwdziałaniu rozpowszechniania treści o charakterze terrorystycznym" [ref=e416] [cursor=pointer]:
                    - /url: /informacje-prawne/raport-o-przeciwdzialaniu-rozpowszechniania-tresci-o-charakterze-terrorystycznym-k1298nAOoUk
            - generic [ref=e420]:
              - heading "Centrum pomocy" [level=3] [ref=e421]
              - list [ref=e424]:
                - listitem [ref=e425]:
                  - link "Pomoc dla kupujących" [ref=e426] [cursor=pointer]:
                    - /url: /pomoc/dla-kupujacych
                - listitem [ref=e427]:
                  - link "Aktualności dla kupujących" [ref=e428] [cursor=pointer]:
                    - /url: /pomoc/dla-kupujacych/aktualnosci
                - listitem [ref=e429]:
                  - link "Spytaj Społeczność" [ref=e430] [cursor=pointer]:
                    - /url: https://spolecznosc.allegro.pl/
              - list [ref=e433]:
                - listitem [ref=e434]:
                  - link "Dla kupujących" [ref=e435] [cursor=pointer]:
                    - /url: /dla-kupujacych
              - list [ref=e438]:
                - listitem [ref=e439]:
                  - link "Pomoc dla sprzedających" [ref=e440] [cursor=pointer]:
                    - /url: https://help.allegro.com/sell/pl?marketplaceId=allegro-pl
                - listitem [ref=e441]:
                  - link "Sprzedawaj na Allegro" [ref=e442] [cursor=pointer]:
                    - /url: /kampania/zacznij-sprzedaz
                - listitem [ref=e443]:
                  - link "Zwrot zakupu" [ref=e444] [cursor=pointer]:
                    - /url: /pomoc/dla-kupujacych/zasady-reklamacji-i-zwrotu-towaru/jak-zwrocic-zakup-GDeq5VeKRHD
                - listitem [ref=e445]:
                  - link "Polityka prywatności mediów społecznościowych" [ref=e446] [cursor=pointer]:
                    - /url: /regulaminy/polityka-prywatnosci-mediow-spolecznosciowych-x58jVwbeqFj
                - listitem [ref=e447]:
                  - link "Polityka plików \"cookies\"" [ref=e448] [cursor=pointer]:
                    - /url: /regulaminy/polityka-plikow-cookies-lDzYv9wn8Tn
                - listitem [ref=e449]:
                  - link "Ustawienia plików \"cookies\"" [ref=e450] [cursor=pointer]:
                    - /url: /regulaminy/ustawienia-plikow-cookies-mGEVAZaXoc3
                - listitem [ref=e451]:
                  - link "Regulamin" [ref=e452] [cursor=pointer]:
                    - /url: /regulamin
                - listitem [ref=e453]:
                  - link "Udostępnianie lokalizacji" [ref=e454] [cursor=pointer]:
                    - /url: /regulaminy/udostepnianie-lokalizacji-yVx7ezEWySE
                - listitem [ref=e455]:
                  - link "Bezpieczeństwo" [ref=e456] [cursor=pointer]:
                    - /url: https://cert.allegro.com
                - listitem [ref=e457]:
                  - link "Sprzedaż międzynarodowa" [ref=e458] [cursor=pointer]:
                    - /url: https://help.allegro.com/pl/marketplaces
                - listitem [ref=e459]:
                  - link "Informacja o dostępności usług" [ref=e460] [cursor=pointer]:
                    - /url: /regulaminy/informacja-o-dostepnosci-uslug-swiadczonych-przez-spolke-w-ramach-allegro-3A22oOxarC3
            - generic [ref=e464]:
              - heading "Serwisy" [level=3] [ref=e465]
              - list [ref=e468]:
                - listitem [ref=e469]:
                  - link "Allegro Ochrona Kupujących" [ref=e470] [cursor=pointer]:
                    - /url: /dla-kupujacych/allegro-ochrona-kupujacych
              - list [ref=e473]:
                - listitem [ref=e474]:
                  - link "Akademia Allegro" [ref=e475] [cursor=pointer]:
                    - /url: /akademia
              - list [ref=e478]:
                - listitem [ref=e479]:
                  - link "Allegro Analytics" [ref=e480] [cursor=pointer]:
                    - /url: /moje-allegro/sprzedaz/allegro-analytics
              - list [ref=e483]:
                - listitem [ref=e484]:
                  - link "Allegro Business" [ref=e485] [cursor=pointer]:
                    - /url: /biznes
              - list [ref=e488]:
                - listitem [ref=e489]:
                  - link "Allegro Care" [ref=e490] [cursor=pointer]:
                    - /url: /zobacz/allegro-care
              - list [ref=e493]:
                - listitem [ref=e494]:
                  - link "Allegro Charytatywni" [ref=e495] [cursor=pointer]:
                    - /url: https://charytatywni.allegro.pl/
              - list [ref=e498]:
                - listitem [ref=e499]:
                  - link "Allegro Inspiruje" [ref=e500] [cursor=pointer]:
                    - /url: /artykuly
              - list [ref=e503]:
                - listitem [ref=e504]:
                  - link "Allegro Lokalnie" [ref=e505] [cursor=pointer]:
                    - /url: https://allegrolokalnie.pl/
              - list [ref=e508]:
                - listitem [ref=e509]:
                  - link "Allegro Kapitał" [ref=e510] [cursor=pointer]:
                    - /url: https://salescenter.allegro.com/allegro-capital?referrer=ALLEGRO_NAWIGACJA_FOOTER_KAPITAL_BUTTON
              - list [ref=e513]:
                - listitem [ref=e514]:
                  - link "Allegro One" [ref=e515] [cursor=pointer]:
                    - /url: /kampania/one
              - list [ref=e518]:
                - listitem [ref=e519]:
                  - link "Allegro One Fulfillment" [ref=e520] [cursor=pointer]:
                    - /url: /kampania/fulfillment
              - list [ref=e523]:
                - listitem [ref=e524]:
                  - link "Allegro Pay" [ref=e525] [cursor=pointer]:
                    - /url: /metody-platnosci/allegro-pay?referrer=PRESALES_FOOTER_AP_NULL_NULL
              - list [ref=e528]:
                - listitem [ref=e529]:
                  - link "Allegro Pay Business" [ref=e530] [cursor=pointer]:
                    - /url: /metody-platnosci/allegro-pay-business?referrer=PRESALES_FOOTER_APB_NULL_NULL
              - list [ref=e533]:
                - listitem [ref=e534]:
                  - link "Allegro Klik" [ref=e535] [cursor=pointer]:
                    - /url: /metody-platnosci/allegro-klik?referrer=PRESALES_FOOTER_KLIK_NULL_NULL
              - list [ref=e538]:
                - listitem [ref=e539]:
                  - link "Allegro Smart!" [ref=e540] [cursor=pointer]:
                    - /url: /smart?bi_s=allegro_smart&bi_m=footer
              - list [ref=e543]:
                - listitem [ref=e544]:
                  - link "Karty podarunkowe Allegro" [ref=e545] [cursor=pointer]:
                    - /url: /karty-podarunkowe
              - list [ref=e548]:
                - listitem [ref=e549]:
                  - link "Monety Allegro" [ref=e550] [cursor=pointer]:
                    - /url: /kampania/monety
              - list [ref=e553]:
                - listitem [ref=e554]:
                  - link "Strefa marek" [ref=e555] [cursor=pointer]:
                    - /url: /strefamarek
            - generic [ref=e559]:
              - generic [ref=e562]:
                - heading "Ustawienia wyświetlania" [level=3] [ref=e563]
                - generic [ref=e565]:
                  - img [ref=e566]
                  - generic [ref=e567]: "wygląd:"
                  - link "motyw jasny" [ref=e568] [cursor=pointer]:
                    - /url: "#display-theme"
              - generic [ref=e571]:
                - heading "Ustawienia lokalizacji" [level=3] [ref=e572]
                - list [ref=e574]:
                  - listitem [ref=e575]:
                    - text: Kraj
                    - button "Kliknij, aby otworzyć modal z ustawieniami lokalizacji" [ref=e576] [cursor=pointer]: Polska
                  - listitem [ref=e577]:
                    - text: Kraj dostawy
                    - button "Kliknij, aby otworzyć modal z ustawieniami lokalizacji" [ref=e578] [cursor=pointer]: Polska
                  - listitem [ref=e579]:
                    - text: Język
                    - button "Kliknij, aby otworzyć modal z ustawieniami lokalizacji" [ref=e580] [cursor=pointer]: polski
                  - listitem [ref=e581]:
                    - text: Waluta
                    - button "Kliknij, aby otworzyć modal z ustawieniami lokalizacji" [ref=e582] [cursor=pointer]: PLN
          - generic [ref=e587]:
            - generic [ref=e591]:
              - link "AppStore" [ref=e592] [cursor=pointer]:
                - /url: https://apps.apple.com/app/apple-store/id305659772
                - img "AppStore" [ref=e593]
              - link "PlayStore" [ref=e594] [cursor=pointer]:
                - /url: https://play.google.com/store/apps/details?id=pl.allegro&referrer=utm_source%3Dsg%26utm_medium%3Dlink
                - img "GooglePlay" [ref=e595]
              - link "AppGallery" [ref=e596] [cursor=pointer]:
                - /url: https://appgallery.huawei.com/#/app/C100506481
                - img "AppGallery" [ref=e597]
            - generic [ref=e601]:
              - link "Podziel się na Facebook" [ref=e602] [cursor=pointer]:
                - /url: https://www.facebook.com/allegro
                - img "Facebook" [ref=e603]
              - link "Podziel się na LinkedIn" [ref=e604] [cursor=pointer]:
                - /url: https://www.linkedin.com/company/allegro-pl
                - img "LinkedIn" [ref=e605]
              - link "Instagram" [ref=e606] [cursor=pointer]:
                - /url: https://www.instagram.com/allegropl
                - img "Instagram" [ref=e607]
              - link "Podziel się na Pinterest" [ref=e608] [cursor=pointer]:
                - /url: https://www.pinterest.com/allegropl
                - img "Pinterest" [ref=e609]
              - link "YouTube" [ref=e610] [cursor=pointer]:
                - /url: https://www.youtube.com/allegro
                - img "YouTube" [ref=e611]
              - link "Charytatywni Allegro" [ref=e612] [cursor=pointer]:
                - /url: https://charytatywni.allegro.pl
                - img "Charytatywni Allegro" [ref=e613]
      - generic [ref=e616]:
        - img "Allegro" [ref=e625]
        - generic [ref=e628]:
          - paragraph [ref=e631]: Serwisy Grupy Allegro
          - generic [ref=e633]:
            - list [ref=e637]:
              - listitem [ref=e638]:
                - link "Allegro.cz" [ref=e639] [cursor=pointer]:
                  - /url: https://allegro.cz/
            - list [ref=e643]:
              - listitem [ref=e644]:
                - link "Allegro.sk" [ref=e645] [cursor=pointer]:
                  - /url: https://allegro.sk/
            - list [ref=e649]:
              - listitem [ref=e650]:
                - link "Allegro.hu" [ref=e651] [cursor=pointer]:
                  - /url: https://allegro.hu/
            - list [ref=e655]:
              - listitem [ref=e656]:
                - link "Onedelivery.cz" [ref=e657] [cursor=pointer]:
                  - /url: https://onedelivery.cz/